> ## Documentation Index
> Fetch the complete documentation index at: https://velocity-api-docs.medshift.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List payout transactions



## OpenAPI

````yaml /openapi.json get /v1/payouts/{id}/transactions/
openapi: 3.0.3
info:
  title: Velocity for BigCommerce Zapier API
  version: 0.0.1
servers:
  - url: https://{tenant}.api.velocity.medshift.com/integrations/zapier
    variables:
      tenant:
        default: your-subdomain
        description: Your tenant's subdomain.
security: []
paths:
  /v1/payouts/{id}/transactions/:
    get:
      tags:
        - Payouts
      summary: List payout transactions
      operationId: v1_payouts_transactions_list
      parameters:
        - in: path
          name: id
          schema:
            type: string
          required: true
        - name: limit
          required: false
          in: query
          description: Number of results to return per page.
          schema:
            type: integer
        - name: offset
          required: false
          in: query
          description: The initial index from which to return the results.
          schema:
            type: integer
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaginatedPayoutTransactionList'
          description: ''
      security:
        - ZapierAuthentication: []
components:
  schemas:
    PaginatedPayoutTransactionList:
      type: array
      items:
        $ref: '#/components/schemas/PayoutTransaction'
    PayoutTransaction:
      type: object
      properties:
        id:
          type: string
          minLength: 1
        created_at:
          type: string
          format: date-time
        gross_amount:
          type: string
          format: decimal
          description: The initial payment amount.
        fee_amount:
          type: string
          format: decimal
          description: The amount of platform fees.
        net_amount:
          type: string
          format: decimal
          description: The remaining amount after fees.
      required:
        - created_at
        - fee_amount
        - gross_amount
        - id
        - net_amount
  securitySchemes:
    ZapierAuthentication:
      type: apiKey
      in: header
      name: X-API-Key

````